/*
  Title:    Umbraco Creative Website Wizard
  Author:    Warren Buckley
  Website:  http://www.creativewebspecialist.co.uk
*/


/*
================================
COMMON STYLES 
================================
*/

.left {float:left;}
.right {float:right}
.hide {display:none;}
.pointer {cursor:pointer;}
.clearBoth {clear:both;}

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  }

.clearfix {display: inline-block;}  /* for IE/Mac */


a:active, a:focus{
  outline: none;
}
p{
  margin: 0.5em 0;
}
h1{font-size:1.8em;font-weight:bold;}
h2{font-size:1.5em;font-weight:bold;}
h3{font-size:1.3em;font-weight:bold;}
h4{font-size:1.2em;font-weight:bold;}

.h2underlined{
  text-decoration:underline;
  font-weight:bold;
  font-size:1.4em;
}

.logo{
  position:absolute;
  top:0px;
  left:284px;
  width:345px;
  height: 457px;
}


/*
=================================================================================
STICKY FOOTER
http://matthewjamestaylor.com/blog/keeping-footers-at-the-bottom-of-the-page
=================================================================================
*/

html, body{
  margin:0;
  padding:0;
  height:100%;
  font-size:12px;
}

#container{
  min-height:100%;
  position:relative;
}

#body{
  /*padding-bottom:70px;*/   /* Height of the footer */
  padding-bottom:110px;    /*Height of the footer + additional padding between footer & content */
}

#footer{
  position:absolute;
  bottom:0;
  font-size: 12px;
  width:100%;
  height:55px;   /* Height of the footer */ /*70px - 15px (top padding) - 0px (bottom padding) = 55px*/
}

/*
================================
MAIN STYLES
================================
*/

body{
  background: #000000 url(/assets/back_page.jpg) no-repeat center 200px;
  color: #FFF;
  font-family:Arial, Verdana, Sans-Serif;
}

#container{

}

a{
  color:#FFF;
  text-decoration:none;
}

a:hover{
  color:#ccc;
}


a.rightArrow{
  background:url(/Assets/arrow_right.gif) no-repeat center right;
  padding:0 7px 0 0;
}

a.leftArrow{
  background:url(/Assets/arrow_left.gif) no-repeat center left;
  padding:0 0 0 7px;
}
.whitecol a{
  color: #000;
  text-decoration:underline;
}
.whitecol a:hover{
  color: #blue;
}
/*
================================
HEADER STYLES 
================================
*/

#header {
  width:965px; 
  margin: 0 auto;
  padding:0;
  position: relative;
}

#header.small{
  height: 200px;
}
#header .large .container{
  width:965px;
  height:460px;
  position:relative;
}

.small .container{
  padding-top:10px;
  height: 190px;
}
#header .container{
  width:965px;
  position:relative;
}
#header h1{
  width:114px;
}

#header .headerLinks{
  font-size:12px;
  text-align:right;  
  width:360px;
}

#header .headerLinks a{
  margin:3px 0 0 0;
}

#header .searchBox{
  margin:0 0 0 33px;
}

#header .searchBox input{
  background-color:#FFF;
  border:2px solid #CCC;
  width:102px;            
  height:14px; /*16px -1 -1 = 14px; */
  padding:1px 2px;
  
  color:#000;
  font-size:10px;
}

#header .searchBox input:focus{
  border:2px solid #999;
}

#header .searchBox button{
  border-style: none;
  border-color: inherit;
  border-width: medium;
  font-size:12px;
  color:#999;
  padding:0 7px 0 0;
  background:url('/Assets/arrow_right.gif') no-repeat right 50%;
}

/*
================================
BODY STYLES 
================================
*/
#body{
  margin:0 auto;
  width:965px; 
  font-family: Georgia, serif;
}

/*
================================
SIDEBAR STYLES 
================================
*/
#sideBar{
  width:208px;
  margin:0 10px 0 0;
  color: #FFF;
}


/*
================================
NAVI STYLES 
================================
*/ 
#navi {
  color: #FFF;
  font-family: "Times New Roman", Times, Georgia;
}
.large #navi {
  position: absolute;
  width:475px;
  height:335px;
  right:0;
  top:125px;
  text-align:right;
  margin-top:0px;
}
.large #navi .mastermenu{
  color:#999;
  font-size:30px;
  background: #000 url('/Assets/back_menu_large.jpg') repeat-x top right;
  border-style:solid;
  border-width: 0 15px 0 0;
}
#navi li{
  color:#999;
  border-color:#000;
  font-size:28px;
  border-style:solid;border-style:solid;
  border-width: 0 0 5px 0;
  display:inline-block;
  position:relative;
  margin: 0 2px 0 0;
  float:right;
}
#navi li.selected a{
  background-color: #333;
  color:#FFF;
}
#navi li.selected ul li a{
  color:#FFF;
}

#navi li.mastermenu{
  display:block;
  margin: 0 0 2px 0;
  float:none;
}
#navi li a{        
  display:inline-block;
  padding:30px 20px 10px;
  color:#FFF;  
  border-style:solid;
  border-width: 0;
}
#navi li a:hover{
  margin: 0 0 -5px 0;
  border-width: 0 0 5px 0;
}
#navi .mastermenu a{        
  display:block;
  padding:23px 20px;
  color:#FFF;  
  border-style:solid;
  border-width: 0;
  margin-bottom: 2px;
}
#navi .mastermenu a:hover{
  margin:0 -5px 2px 0;
  border-width: 0 5px 0 0;
  background-image: url('/Assets/back_menu_large_hover.jpg');
}

/*
================================
SECONDARY NAVI STYLES 
================================
*/
.subNavi{
     background-color: #333333;
    bottom: 12px;
    margin: 0;
    padding: 10px 5px;
    position: absolute;
    right:0;
}

.subNavi li {
  padding:6px 0 4px 0;
  display:inline-block;
  position:relative;  
  background: transparent url() no-repeat top center;
  padding:0 5px;
  vertical-align: text-top
}
.subNavi li a{
  color:#FFF;
  border: 1px solid #9e9e9e;
  width:120px;
  height:65px;
  display:block;
  background: transparent url() no-repeat bottom center;
}
.subNavi li.selected a{
  border: 2px solid #FFF;
  height:63px;
}
.subNavi h4{
  font-size: 12px !important;
}

/*
================================
CONTENT STYLES 
================================
*/
.content{
  width:965px;    
  font-size:13px;
  line-height:18px;
}

.content p{
  margin:10px 0;
}

.content strong{
  font-weight:bold;
}

.content em{
  font-style:italic;
}

.h3{
  font-size:18px;
  color:#FFF;
  margin:10px 0 13px 0;
}

.content ol, .content ul{
  list-style-position:inside;
}
.whitecol h1,
.whitecol h2,
.whitecol h3,
.whitecol h4{
  color: #000;
}
.content ol{
  list-style-type:decimal;
}

.content ul{
  list-style-type:disc;
}

.leftArrow.backLink{
  margin:0 0 25px 0;
  display:block;
}

.content div.date{
  font-weight:bold;
  font-size:12px;
}

/* Header for small thin column */
.twoColWide .col_2  h4{
  font-size:12px;
  color:#999;
  font-weight:bold;
  background:url(/Assets/dotted_border.gif) repeat-x bottom left;  
  padding:0 0 5px 0;
  margin:0 0 5px 0;        
}
    
.content.oneCol {
  padding-top:20px;
  /* width:550px; */
}

/*
================================
HOMEPAGE TWO COLS
================================
*/ 
.panel .description{
  padding:10px;
  font-size:13px;
  height:148px;
  overflow:hidden;
}
.panel h2{
  font-size:1.65em;
  font-weight:normal;
}
.panel h2 span{
  font-weight:bold;
}
.twoCol .col_1 {
  width:480px;
}
.home .twoCol .col_1 {
  width:480px;
  padding-top:125px;
}
.white{
  colour:#000;
  line-height: 21px;
}
.white a{
  color:#000;
}
.whitecol{
  border: 2px solid #636363;
  background: #FFF url(/Assets/back_content.gif) no-repeat right bottom;
  padding:15px;
  color: #000; 
}

.twoCol .col_2 {
  width:446px;
}
.productCol{
  overflow:hidden;
}
.homeProductGrid .item {
  display:block;
  width:auto;
  padding:0 10px 0 216px;
  border:solid 1px #FFF;
  margin: 0 0 15px 15px;
  background: #FFF url() no-repeat left top;
  color:#000;
  position:relative;
  overflow: hidden;
  min-height:185px;
}
.homeProductGrid .item.first {
  margin-left:0;
}
.productCol .item,
.productGrid .item{
  display:block;
  width:auto;
  padding:0 10px 0 250px;
  border:solid 1px #FFF;
  margin: 0 0 15px 15px;
  background: #FFF url() no-repeat left top;
  color:#000;
  position:relative;
  overflow: hidden;
  min-height:210px;
}
.productCol .item{
 /* padding:218px 10px 1000px 10px;
  margin: 15px 0 -985px 15px;
  */
}
.productCol .descriptition {
  width:480px;
  float:left;
}
.productCol .first,
.productGrid .first{
  /* margin-left:0; */
}
.homeProductGrid a,
.productCol a.heading,
.productGrid a{
  display:block;
  width:228px;
  height:218px;
  position: absolute;
  top: 0;
  left:0;
}
.homeProductGrid h1,
.productCol h1,
.productGrid h1,
.subNavi h4,
.samples h1{
  color:#FFF;
  font-size: 1.45em;
  font-family: Georgia, serif;
  padding:8px 5px 8px 10px;
  background: -moz-linear-gradient(left,  rgba(0,0,0,1) 0%, rgba(0,0,0,1) 35%, rgba(0,0,0,0.8) 50%, rgba(0,0,0,0) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,1)), color-stop(35%,rgba(0,0,0,1)), color-stop(50%,rgba(0,0,0,0.8)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left,  rgba(0,0,0,1) 0%,rgba(0,0,0,1) 35%,rgba(0,0,0,0.8) 50%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left,  rgba(0,0,0,1) 0%,rgba(0,0,0,1) 35%,rgba(0,0,0,0.8) 50%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(left,  rgba(0,0,0,1) 0%,rgba(0,0,0,1) 35%,rgba(0,0,0,0.8) 50%,rgba(0,0,0,0) 100%); /* IE10+ */
  background: linear-gradient(left,  rgba(0,0,0,1) 0%,rgba(0,0,0,1) 35%,rgba(0,0,0,0.8) 50%,rgba(0,0,0,0) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#00000000',GradientType=1 ); /* IE6-9 */
}
.productCol .button{
  padding: 10px 10px 300px;
  background: url(http://iconcarpets.com.au/Assets/back_menu_large.jpg) 100% 0% repeat-x scroll #000;
  color: #FFF;
  margin: 0px -10px -290px;
  width: 180px;
  float: right;
}
.slideshow{
  position: relative;
  top:125px;
  width: 475px;
  height: 480px;

/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY2NjY2NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI1JSIgc3RvcC1jb2xvcj0iIzU5NTk1OSIgc3RvcC1vcGFjaXR5PSIwLjAxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc1JSIgc3RvcC1jb2xvcj0iIzQwNDA0MCIgc3RvcC1vcGFjaXR5PSIwLjAxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzMzMzMzMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(102,102,102,1) 0%, rgba(89,89,89,0.01) 25%, rgba(64,64,64,0.01) 75%, rgba(51,51,51,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(102,102,102,1)), color-stop(25%,rgba(89,89,89,0.01)), color-stop(75%,rgba(64,64,64,0.01)), color-stop(100%,rgba(51,51,51,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(102,102,102,1) 0%,rgba(89,89,89,0.01) 25%,rgba(64,64,64,0.01) 75%,rgba(51,51,51,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(102,102,102,1) 0%,rgba(89,89,89,0.01) 25%,rgba(64,64,64,0.01) 75%,rgba(51,51,51,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(102,102,102,1) 0%,rgba(89,89,89,0.01) 25%,rgba(64,64,64,0.01) 75%,rgba(51,51,51,1) 100%); /* IE10+ */
background: linear-gradient(top,  rgba(102,102,102,1) 0%,rgba(89,89,89,0.01) 25%,rgba(64,64,64,0.01) 75%,rgba(51,51,51,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#666666', endColorstr='#333333',GradientType=0 ); /* IE6-8 */

}

/*
================================
Product
================================
*/ 
#specifications{
  display:inline-block;
  width:100%;
  position:relative;
  margin-top:15px;
}
#specifications table{
  clear: both;
  margin-top:20px;
  border:0px none;
}
#specifications th{ 
  font-weight:bold;
  font-size:11px;
  padding:4px;
  background: url("/Assets/back_menu_large.jpg") repeat-x scroll right top #000000;
  white-space: nowrap;    
  vertical-align: top;
  border:0px none;
}
#specifications td{
  padding:5px;
  vertical-align: top;
  border:0px none;
  border-bottom:1px dotted #222;
  color:#ccc;
  font-size:11.5px;
}
#specifications td p {
  margin:0px;
}

/*
================================
ABOUT PROJ TWO COLS WIDE
================================
*/
.categorybutton {
  width:210px;
  float:left;
  margin:10px 0 10px 10px;
  border:1px solid #000;
  
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
    
  -moz-background-clip: border;     /* Firefox 3.6 */
  -webkit-background-clip: border;  /* Safari 4? Chrome 6? */
  background-clip: border-box;      /* Firefox 4, Safari 5, Opera 10, IE 9 */

  -moz-background-clip: padding;     /* Firefox 3.6 */
  -webkit-background-clip: padding;  /* Safari 4? Chrome 6? */
  background-clip: padding-box;      /* Firefox 4, Safari 5, Opera 10, IE 9 */

  -moz-background-clip: content;     /* Firefox 3.6 */
  -webkit-background-clip: content;  /* Safari 4? Chrome 6? */
  background-clip: content-box;      /* Firefox 4, Safari 5, Opera 10, IE 9 */
}
.categorybutton.first{
  margin-left:0px;
}
.categorybutton a{
  
  display:block;
  padding:10px 8px;
  font-weight:bold;
  font-size:1.3em;
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzMzMzMzMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUlIiBzdG9wLWNvbG9yPSIjMzAzMDMwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMjIlIiBzdG9wLWNvbG9yPSIjMjcyNzI3IiBzdG9wLW9wYWNpdHk9IjAuOTUiLz4KICAgIDxzdG9wIG9mZnNldD0iNzElIiBzdG9wLWNvbG9yPSIjMGYwZjBmIiBzdG9wLW9wYWNpdHk9IjAuMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMDAwMDAwIiBzdG9wLW9wYWNpdHk9IjAiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
  background: -moz-linear-gradient(left,  rgba(0,0,0,1) 0%, rgba(10,10,10,1) 5%, rgba(10,10,10,0.95) 22%, rgba(15,15,15,0.1) 71%, rgba(0,0,0,0) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,1)), color-stop(5%,rgba(10,10,10,1)), color-stop(22%,rgba(10,10,10,0.95)), color-stop(71%,rgba(15,15,15,0.1)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left,  rgba(0,0,0,1) 0%,rgba(10,10,10,1) 5%,rgba(10,10,10,0.95) 22%,rgba(15,15,15,0.1) 71%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left,  rgba(0,0,0,1) 0%,rgba(10,10,10,1) 5%,rgba(10,10,10,0.95) 22%,rgba(15,15,15,0.1) 71%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(left,  rgba(0,0,0,1) 0%,rgba(10,10,10,1) 5%,rgba(10,10,10,0.95) 22%,rgba(15,15,15,0.1) 71%,rgba(0,0,0,0) 100%); /* IE10+ */
  background: linear-gradient(left,  rgba(0,0,0,1) 0%,rgba(10,10,10,1) 5%,rgba(10,10,10,0.95) 22%,rgba(15,15,15,0.1) 71%,rgba(0,0,0,0) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#00000000',GradientType=1 ); /* IE6-8 */
  text-shadow: 2px 2px 2px #000;
 
}
.categorybutton span{
  display:block;
  text-align:right;
  text-shadow: 2px 2px 2px #000;
  font-size:0.75em;
  font-weight:normal;
}
#specifications{
  padding-top:20px;
}
/*
================================
ABOUT PROJ TWO COLS WIDE
================================
*/ 
.twoColWide .col_1{
  width:550px;
  margin:0 20px 0 0;
}

.twoColWide .col_2{
  width:93px;
}

.nestedTwoCol{
  width:550px;
  margin:10px 0 0 0;
}

/* Nested two col within col_1 of twoColWide */
.nestedTwoCol .col_1{
  width:265px;
  margin:0 20px 0 0;
}

.nestedTwoCol .col_2{
  width:265px;
}

/*
================================
GALLERY GRID
================================
*/ 
.galleryGrid{
  margin:10px 0 10px 10px;
}

.galleryGrid .item{
  width:208px;
  margin:0 0 15px 20px;
}
  
.galleryGrid .item.first{
  margin-left:0;
}

.galleryGrid .item a{
  background:url(/Assets/arrow_right.gif) no-repeat center right;
  padding:0 7px 0 0;
}

.galleryGrid .item img{
  display:block;
}

.galleryGrid .item span{
  display:block;
}


/*
================================
PHOTO GRID
================================
*/ 
.photoGrid
{
  margin:25px 0 0 0;
}

.photoGrid .item
{
  width:151px;
  margin:0 0 15px 20px;
}
          
.photoGrid .item.first
{
  margin-left:0;
}

.photoGrid .item a
{
  background:url(/Assets/arrow_right.gif) no-repeat center right;
  padding:0 7px 0 0;
}

.photoGrid .item img
{
  display:block;
}

.photoGrid .item span
{
  display:block;
}

/*
================================
PHOTO ITEM
================================
*/ 
.photo
{
  margin:25px 0 0 0;
}
    
.photo .pager
{
  display:block;
  margin:0 0 10px 0;
}

.photo a.prev
{
  background:url(/Assets/arrow_left.gif) no-repeat center left;
  padding:0 0 0 7px;
}

.photo a.next
{
  background:url(/Assets/arrow_right.gif) no-repeat center right;
  padding:0 7px 0 0;
}

.photo .item
{
  position:relative;
  overflow:hidden;
  /*width:550px;*/
}

.photo .item span
{
  display:none;   /*hide it if JS disabled and when page initially loads */

  position:absolute;
  left:0;
  bottom:0;
  
  background:url(/Assets/white_60_bg.png) repeat top left;
  color:#000;
  
  /*width:540px;*/ /*550 - 5 - = 540px */
  width:100%;
  padding:10px 5px 10px 5px;
}

/*
================================
NEWS LIST
================================
*/

.newsList
{
  margin:25px 0 0 0;
  width:630px;
}

.newsList div
{
  width:180px;
  margin:0 0 25px 45px;
  display:inline;
  
  color:#000;
}

.newsList div.first
{
  margin-left:0;
}

.newsList div span
{
  font-weight:bold;
  font-size:11px;
}

/* CSS if sIFR not enabled START */
.newsList div h4
{
  font-size:28px;
  line-height:1em;
  font-family:Georgia, Arial, Sans-Serif;  
}

.newsList div h4 a
{       
  font-weight:bold;
  color:#999;
}

.newsList div h4 a:hover
{
  color:#000;
}      
/* CSS if sIFR not enabled END */       


/*
================================
Pattern ITEM
================================
*/
.category {
  background: #FFF url("/Assets/back_patterns.gif") repeat-y top right;
  color: #333;
}
.category a{
  color: #000;
}
.patternpage{
  width:705px;
  margin-left:20px;
  float:left;
}
.patternmenu{
  float: right;
  width: 220px;
  text-align: center;
}
.patternmenu .page{
  margin:0 auto 15px auto;
  width: 178px;
  display:block;
}
.patternmenu .page img{
  padding: 2px;
}
.samples li{
  width:330px;
  height:400px;
  display:inline-block;
  background: transparent url() no-repeat top center;
  position:relative;
  margin: 0 20px 30px 0;
}
.samples a{
  width:330px;
  height:400px;
  display:block;
}
.long li{
  width:330px;
  height:830px;
}

.paging {
  display:block;
  margin:15px 0;
  text-align:center;
}
.currentpage{
  color:#FFF;
  font-weight:bold;
  background-color: #000;
  padding: 8px 10px;
  margin: 0 auto;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
}
.otherpage{
  display:block;
  position:relative;
  font-size:0.8em;
  background-color: #666;
  color: #ccc;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  padding: 3px 10px;
  text-align:center;
  margin: 0 auto 10px;
  width:50px;
}
a:hover .otherpage{
  background-color: #333;
  color: #FFF;
}
.patternmenu .next{
  display:block;
  /* width:184px; */
  height:35px;
  background: transparent url("/Assets/but_scrol_up.gif") no-repeat center center;
  text-indent: -4000px;
}
.patternmenu .next.disabled{
  background: transparent url("/Assets/but_scrol_up_off.gif") no-repeat center center;  
}
.patternmenu .prev{
  display:block;
  /* width:184px; */
  height:35px;
  background: transparent url("/Assets/but_scrol_down.gif") no-repeat center center;
  text-indent: -4000px;
}
.patternmenu .prev.disabled{
  background: transparent url("/Assets/but_scrol_down_off.gif") no-repeat center center;  
}
.nextarrow{
  display:inlne-block;
  position:relative;
  float:right;
  width:30px;
  height:30px;
  background: #666 url("/Assets/but_next_mask.png") no-repeat center center;
}
.prevarrow{
  display:inlne-block;
  position:relative;
  float:left;
  width:30px;
  height:30px;
  background: #666 url("/Assets/but_prev_mask.png") no-repeat center center;
}
.nextarrow.grey,
.prevarrow.grey{
  background-color: #cacaca;
}

/*
================================
CONTACT STYLES
================================
*/

.form .text{
  width:265px;
  margin:0 10px 0 0;
}

.form .fields{
  width: 265px;
}

fieldset legend{
  display:none;
}

fieldset label
{
  display:block;
  margin:10px 0 0 0;
}

fieldset label.first
{
  margin:0;
}

fieldset input
{
  background-color:#FFF;
  border:2px solid #CCC;
  width:265px;
  /* height:17px; */
  padding:2px;
  margin:0 0 3px 0;
  
  color:#000;
  font-size:14px;
}

fieldset textarea
{
  background-color:#FFF;
  border:2px solid #CCC;
  width:265px;
  height:130px;
  padding:2px 2px 1px 2px;
  margin:0 0 3px 0;
  
  font-family:Arial, Verdana, Sans-Serif;
  color:#000;
  font-size:14px;
}

fieldset input:focus, fieldset textarea:focus{
  border:2px solid #999;
}

fieldset input.error, fieldset textarea.error{
  border:2px solid #F66;
}

fieldset input.error:focus{
  border:2px solid #F66;
}

.errorMessage {
  background:#FEE;
  color:#F33;
  border:1px solid #F33;
  padding:10px;
  margin:10px 0px;
}


 /* root element for scrollable */
  .scrollable {
  /* required settings */
  position:relative;
  overflow:hidden;
   margin: 0 auto;
  height: 670px;
  width: 178px;
  }
 
/* root element for scrollable items */
.items {
    position:absolute;

    /* this time we have very large space for height */
    height:20000em;
    margin: 0px;
}

/* the action buttons above the scrollable */
#actions {
  width:215px;
  margin:30px 0 10px 0;
  text-align:center;
}

.disabled {
  /*  visibility:hidden;  */
}

.menuSiblings{
  padding: 20px 0 0;
}
.menuSiblings li.main-li{
  float:left;
  padding:0 5px;
}
.menuSiblings ul.more-ul a{
  display:block;
  /*background: #CCC url(/Assets/tab_shaddow.gif) repeat-x bottom left;*/
  background:#FFF;
  padding:10px;
  color:#666;
  
  text-shadow: 1px 1px 3px #ffffff;
  filter: dropshadow(color=#ffffff, offx=1, offy=1);
  
  /*-webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;*/
}
.menuSiblings ul.more-ul a:hover{
  background-color: #EEE;
  color:#333;
}
.menuSiblings .selected{
  background-color: #FFF;
  padding:10px;
  color:#000;
  font-size:1.4em;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;    
}
.menuSiblings .more {
  margin-left:30px;
  margin-right:0px;
  cursor:pointer;
  position:relative;
  padding: 0 30px 5px 20px;
  border-left:1px solid #ccc;
 position:relative;
}
.menuSiblings .more:after{
  content:"";
  width: 0; 
  height: 0; 
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;   
  border-left:5px solid #ccc;
 position:absolute;
 right:5px;
 top:5px 
}
.menuSiblings .more:hover:after{
  content:"";
  width: 0; 
  height: 0; 
  border-top: 5px solid transparent;
  border-left: 5px solid transparent;   
  border-bottom:5px solid #000;
 position:absolute;
 right:5px;
 top:5px 
}
.menuSiblings ul.more-ul {
  position:absolute;
  z-index:1;
  display:none;
  border:1px solid #ccc;
  border-top:0 none;
  top:20px;
  width:200px;
}
.menuSiblings .more:hover ul.more-ul {
  display:block;
}

/*
================================
Overlay STYLES 
================================
*/
#overlay {
  background-image:url(/Assets/transparent.png);
  color:#efefef;
  height:450px;
  display:none;
}
div.contentWrap {
  height: 501px;
  overflow-y: hidden;
}
.apple_overlay {
    background-image: url("/Assets/white.png");
    display: none;
    font-size: 11px;
    padding: 35px;
    width: 640px;
}
.apple_overlay .close {
    background-image: url("/Assets/close.png");
    cursor: pointer;
    height: 35px;
    position: absolute;
    right: 5px;
    top: 5px;
    width: 35px;
}

/*
================================
FOOTER STYLES 
================================
*/

#footer {
  background: #000000 url(/assets/back_page.jpg) no-repeat center top;
  padding:15px 0 0 0;
}

#footer div.container {
  width:912px;
  text-align:center;
  margin:0 auto;
}

#footer li {
  float:left;
  font-size:11px;
}   

/*------------------------------------
Popup Pattern
------------------------------------*/
.pattern {
  display:block;
  width:330px;
  height:400px;
  float:left;
}

.pattern h2 {
  display:block;
  width:100%;
  background:#000;
  color:#FFF;
  padding:5px 0px;
  text-indent:15px;
}

.homepage{
  font-size:1.3em;
  line-height:1.4em;
}
.homepage p{
  margin-bottom:1.8em;
}
.homepage h3{
  font-size:1.2em
}

/*****************************
DESIGN VIEWER
*****************************/
.design-view {
  width:100%;
}
.room-selection img:hover,
.design-view img.selected {
  opacity:1;
}
.room-selection {
  width:100%;
  height:110px;
}
.room-selection img{ cursor:pointer; margin:1px 15px 0 0;width: 200px; opacity: 0.65; }
.pattern-group {
  width:110px;
  height:500px;
  float:right;
}
.pattern-group img { cursor:pointer; margin-bottom:5px; width:110px}
.view-group {
  width:850px;
  height:580px;
  float:left;
}
.view-group img{width:845px}
.view-controls {
  width:100%;
  height:50px;
  float:left;
}
.slider-size, .slider-rotate {
  margin:10px 20px;
  width:750px;
  float:left;
  opacvity:0.60;
}
.slider-rotate{
  
}
















/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
